.main-prev-next {
    display: flex;
    justify-content: space-between;
    padding: 1.75em 0;
    padding-bottom: 1.875em;
    background-color: #b5e7e2;
}

.main-prev-next-text {
    display: flex;
    justify-content: space-between;
}

.pagignation-backto,
.pagignation-nextto {
    display: flex;
    justify-content: end;
    padding: 0;
    height: 16.375em;
    border-radius: 0 13.75em 13.75em 0;
    box-shadow: 0px 0.3125em 0.6875em 0px rgb(0 0 0 / 20%);
    overflow: hidden;
    width: calc(100% / 2 - 4em);
}

.pagignation-nextto {
    border-radius: 13.75em 0 0 13.75em;
}

.backto-image img {
    height: 100%;
    object-fit: cover;
    width: 44.65em;
}

.paging-content {
    width: 100%;
    background-color: #ffffff;
    text-align: right;
    padding: 1.5em 3.5em;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.pagignation-nextto .paging-content {
    text-align: left;
}

.paging-content h3 {
    color: #002E5F;
    font-size: 2.625em;
    line-height: 1.1067em;
}

.paging-content p {
    color: #47BFAF;
    font-family: 'TheSansOffice-Plain', sans-serif;
    font-weight: 500;
    font-size: 1.125em;
    line-height: 1.457em;
}

.paging-content .arrow-img {
    background-color: #98dbd2;
    border-radius: 50%;
    color: #ffffff;
    width: fit-content;
    width: 3em;
    height: 3em;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.paging-content .arrow-img:hover {
    -webkit-transform: scale(1.25);
    -ms-transform: scale(1.25);
    transform: scale(1.25);
}

.paging-content .arrow-img img {
    filter: brightness(0) invert(1);
    width: 1.5em;
    height: 1.5em;
}

.paging-content.prev-content .arrow-img img,
.pagignation-backto .arrow-img img {
    rotate: 180deg;
}

.pagignation-backto a.newsletter-btn img {
    rotate: inherit;
}

.paging-content.prev-content .arrow-img,
.pagignation-backto .paging-content .arrow-img {
    margin-left: auto;
    margin-right: 0;
}

.displayblock {
    display: none;
}

.main-prev-img .backto-image {
    display: none;
}

.pagignation-backto .paging-content a {
    margin-left: auto;
    margin-right: 0;
}

@media only screen and (max-width: 1536px) {
    .pagignation-backto,
    .pagignation-nextto {
        width: calc(100% / 2 - 0.5em);
    }
}

@media only screen and (max-width: 1366px) {
    .paging-content a {
        padding: 1.2em 1em;
    }
}

@media only screen and (max-width: 991px) {

    .pagignation-backto,
    .pagignation-nextto {
        width: calc(100% - 0px);
    }

    .displaynone {
        display: none;
    }

    .displayblock {
        display: block;
    }

    .main-prev-img .pagignation-backto,
    .main-prev-img .pagignation-nextto {
        width: calc(100% / 2 - 10px);
        box-shadow: 0px 4px 4px 0px rgb(0 0 0 / 20%);
    }

    .main-prev-img .backto-image {
        display: block;
        width: 100%;
    }

    .paging-content.next-content {
        text-align: left;
    }

    .paging-content h3 {
        font-size: 18px;
    }
}

@media only screen and (max-width: 768px) {
    .paging-content {
        padding: 1.5em 1.5em;
    }

    .pagignation-backto,
    .pagignation-nextto {
        width: 100%;
        min-height: 190px;
        height: 190px;
    }

    .prev-content a img {
        rotate: 180deg;
    }

    .prev-content a {
        margin-left: auto;
        margin-right: 0;
    }

    .main-prev-img .backto-image-2 {
        filter: blur(0);
    }

    .paging-content p {
        font-size: 22px;
        color: #47BFAF;
    }

    .backto-image img {
        object-position: left 29%;
        width: 100%;
    }

    .paging-content .arrow-img img {
        width: 1.25em;
        height: 1.25em;
    }
}

@media only screen and (max-width: 375px) {
    .paging-content h3 {
        font-size: 20px;
    }

    .paging-content {
        padding: 12px;
    }

    .pagignation-backto,
    .pagignation-nextto {
        min-height: 170px;
        height: 170px;
    }
}